<?xml version="1.0" encoding="utf-8"?>
<form>


	<fieldset name="basic">
	
		<field 
			name="id" 
			type="hidden"
			class=""
		/>
		
		<field 
			name="published" 
			type="userstatus" 
			filter="userstatus" 
			class=""
			default=""
		/>

	</fieldset>
	
	
	<fieldset name="lang" >
		
		<field 
			name="lang" 
			type="lang" 
			class=""
		/>
		
	</fieldset>
	
	<fieldset name="social">
	
		<field 
			name="avatar" 
			type="image" 
			class=""
			attribs="true"
		/>
	
		<field 
			name="remove_avatar" 
			type="checkbox" 
			class=""
			default="1"
		/>
	
	</fieldset>

	
	<fieldset name="connect" >
			
		<field 
			name="username" 
			type="text" 
			class=""
			required="true"
		/>
			
		<field 
			name="email" 
			type="email" 
			class=""
			required="true"
		/>
		
		<field 
			name="pwd" 
			type="password" 
			class=""
		/>
	
		<field 
			name="pwd2" 
			type="password" 
			class=""
		/>

	</fieldset>
	
	<fieldset name="identity">
		
		<field 
			name="firstname" 
			type="text" 
			class=""
			required="true"
		/>
		
		<field 
			name="lastname" 
			type="text" 
			class=""
			required="true"
		/>
		
		<field 
			name="birthday" 
			type="date" 
			class=""
			attribs="true"
		/>
	
	</fieldset>
	
	<fieldset name="contact">

		<field 
			name="phone" 
			type="tel" 
			class=""
			attribs="true"
		/>

	</fieldset>
	
	
	<fieldset name="address" attribs="true">
	
	
		<field 
			name="country" 
			type="country" 
			class=""
		/>
	
		<field 
			name="street" 
			type="text" 
			class=""
		/>
	
		<field 
			name="number" 
			type="text" 
			class=""
		/>
	
		<field 
			name="zip" 
			type="text" 
			class=""
		/>
	
		<field 
			name="city" 
			type="text" 
			class=""
		/>
	
	</fieldset>

</form>